TLS 1.1 Update by Salesforce

siteadminComments off.

TLS 1.1 Update by Salesforce

Updated March 5 — The issue has been resolved and connection should be working. We ask that all clients re-establish their connection if the critical update of TLS 1.1 has been activated in their Salesforce instance.

Salesforce’s critical update for disabling TLS 1.0 is causing major connectivity issues between Click & Pledge and Salesforce. While we are compliant with TLS 1.1 and TLS 1.2 we are unable to connect to Salesforce if the update has been enabled in an instance.

The PCI Council’s date for this change is June 30, 2018 but unfortunately Salesforce has applied this update prior to all applications being tested with this change. See: https://www.pcicomplianceguide.org/p…should-do-now/

At this time we are asking our clients to disable this update until we know the root cause of the incompatibility. Our system passes all tests with Salesforce’s testing applications but connectivity is dropping when this update is active.

How to disable the update:

  • Go to Setup >> App Setup >> Critical Updates
  • Deactivate the update as shown below:

Click again on the deactivate to confirm:

We will update this post when the issue has been resolved.

It pays to be good

Let’s do some good. Together.

Click & Pledge © All Rights Reserved. 2017
0 Shares
Share
Tweet
Share
+1